RubyGems Navigation menu

yandex-translator 0.1.0

Library for Yandex Translate API

Versions:

  1. 0.3.3 - March 09, 2020 (10 KB)
  2. 0.3.2 - May 21, 2015 (8 KB)
  3. 0.3.1 - March 25, 2015 (8 KB)
  4. 0.3.0 - November 20, 2014 (8 KB)
  5. 0.1.0 - May 19, 2013 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (2):

Owners:

Authors:

  • Artur Egorov

SHA 256 checksum:

7f4dead1e06e06aac8533388befa445634a109519f13d0a86442ed19b3b65a3b

Total downloads 45,874

For this version 2,158

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: